r4i upgrade revolution 3ds. (An error has occurred,pls turn off)

Discussion in 'R4 DS' started by kairumustdie, Mar 18, 2012.

  1. kairumustdie
    OP

    Newcomer kairumustdie Newbie

    Joined:
    Mar 1, 2012
    Messages:
    9
    Country:
    Philippines
    So i just bought my new game re:revelations as i play it for the first time. it ask me to update my system so i updated it. Not knowing what will it cause to me.

    After that I tried using my r4i then after starting it up. the screen shows "An error occurred,pls turn off ur".
    Is there a way to fix this mess?

    Anyways the current firmware of my r4i is the one retrogamefan released using "dstt_dstti ysmenu".
     
  2. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    http://gbatemp.net/topic/315784-flash-carts-and-dsi3ds-updates/

    You'll need to update it with a DS/Lite, or a DSi or 3DS that hasn't been updated, assuming there's an update for your cart. If you have to use YSMenu, though, I doubt it.
     
  3. kairumustdie
    OP

    Newcomer kairumustdie Newbie

    Joined:
    Mar 1, 2012
    Messages:
    9
    Country:
    Philippines
    ummm how would i update it with retrogamefan's firmware?

    i think i have downloaded retro's latest release cuz im able to play the newest games like devil survivor 2....
     
  4. pyromaniac123

    Member pyromaniac123 ส็็็็็็็็็็็็็็็็็็็(ಠ益ಠส็็็็็็็็็็็็็็็็็็็

    Joined:
    Sep 24, 2011
    Messages:
    2,000
    Country:
    United Kingdom
    Would it trouble you to post the website on the front of your flashcart?
     
  5. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    That's not firmware, that's the OS/loaders/kernel. Yes people call it firmware, but that's wrong.

    You need the actual firmware updates from the site that made your flash cart. That has nothing to do with RGF's YSmenu updates.
     
  6. kairumustdie
    OP

    Newcomer kairumustdie Newbie

    Joined:
    Mar 1, 2012
    Messages:
    9
    Country:
    Philippines
    ahh ok i get it.

    my flashcart says r4i-dshc.com

    i have downloaded their latest kernel which dates to 06/18/11

    i'll try if it will work.
     
  7. kairumustdie
    OP

    Newcomer kairumustdie Newbie

    Joined:
    Mar 1, 2012
    Messages:
    9
    Country:
    Philippines
    it seems my flash cart doesnt have any update im screwed :\
     

Share This Page